html, body, div, span, h1, h2, h3, h4, h5, h6, p, a, dl, dt, dd, ol, ul, li, fieldset, form, label, legend {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
	font: normal 13px/16px Arial, Helvetica, sans-serif;
	color:#333
}
body {
	background:#282828
}
img {
	border:none;
}
span.clear {
	clear:both;
}
:focus {
	outline:0;
}
.left {
	float:left;
}
.right {
	float:right
}
a {
	text-decoration:none
}
a:hover {
	text-decoration:underline
}
#layout {
	float:left;
	width:100%;
}
#header_outer {
	float:left;
	width:100%;
	background:url(../images/header_bg.jpg) repeat-x 0 0;
	height:85px;
}
#header_inner {
	margin:0 auto;
	width:966px;
}
#header {
	float:left;
	width:966px;
}
.logo {
	float:left;
	margin-top:24px;
	
}

.logo a {
    display:block;
    width:334px;
	height:35px;
	overflow:hidden;
	text-indent:-9999px;
	font: normal 24px/30px "AvenirLTCom", "Myriad Pro", Arial, Helvetica, sans-serif;
	background:transparent url(../images/westfieldsf_logo.gif) scroll no-repeat 0 0;
}
.logo img {
	float:left;
}
.logo span {
	float:left;
	font: normal 24px/30px "AvenirLTCom", "Myriad Pro", Arial, Helvetica, sans-serif;
	color:#fff;
	margin:8px 0 0 5px;
	display:inline;
}
#menu {
	float:right;
	padding:22px 0 0 0;
}
#menu ul {
	float:right;
	widtH:auto;
	list-style:none
}
#menu ul li {
	float:left;
	width:auto;
	padding:0 0 0 10px;
}
#menu ul li a {
	float:left;
	height:34px;
	font-size:11px;
	line-height:34px;
	text-decoration:none
}
#menu ul li a span {
	float:left;
	height:34px;
	font-size:11px;
	line-height:34px;
	color:#fff;
	margin:0 0 0 10px;
	display:inline;
	padding:0 10px 0 0px;
	font-weight:bold;
	text-transform:uppercase;
}
#menu ul li a.active {
	float:left;
	height:34px;
	font-size:11px;
	line-height:34px;
	background:url(../images/menu_left_curve.jpg) no-repeat 0 0;
	text-decoration:none
}
#menu ul li a.active span {
	float:left;
	height:34px;
	font-size:11px;
	line-height:34px;
	color:#fff;
	background:url(../images/menu_right_curve.jpg) no-repeat right 0;
	margin:0 0 0 10px;
	display:inline;
	padding:0 10px 0 0px;
	font-weight:bold;
	text-transform:uppercase;
}
#banner_outer {
	float:left;
	width:100%;
	background:#f1f1f1 url(../images/banner_bg.jpg) repeat-x 0 0;
	border-bottom:1px solid #ddd;
}
#banner_bg {
	float:left;
	width:100%;
	background:url(../images/banner_right.jpg) no-repeat right 0;
}
#banner_inner {
	margin:0 auto;
	width:966px;
}
#banner {
	float:left;
	width:966px;
	padding-bottom:62px;
	padding-top:30px;
	background:url(../images/banner_bottom.jpg) no-repeat 0 bottom
}
#banner .content_section_outer {
	float:left;
	width:100%;
	background:url(../images/repeat_02.jpg) repeat-y 0 0;
}
#banner .top {
	float:left;
	width:100%;
	background:url(../images/top_01.jpg) no-repeat 0 0;
	padding:10px 0 7px 0;
}
#banner .bottom {
    /*float:left;
	width:100%;*/
    padding:0 2px;
}
#banner .bottom h3 {
	float:left;
	width:345px;
	padding:0 0 32px 17px;
}
#banner .bottom p {
	float:left;
	width:345px;
	padding:0 0 16px 16px;
}
/*
#banner .bottom a {
	float:left;
	color:#999;
	margin:55px 0 0 5px;
	display:inline;
	text-decoration:none;
	font-size:11px;
}*/

#banner div.ad {
    float:left;
    display:inline;
    font-size:11px;
    color:#999;
    margin:55px 0 0 5px;
}
#banner .bottom .schedule {
	float:left;
	width:261px;
	background:#fff;
	padding:0 0 0 5px;
}
#banner .bottom .schedule h4 {
	float:left;
	width:245px;
	background:url(../images/repeat_01.jpg) repeat-x 0 0;
	font-size:17px;
	font-weight:bold;
	color:#fff;
	height:26px;
	padding:9px 0 0 5px;
	margin-left:5px;
	display:inline;
}
#banner .bottom .schedule form {
	float:left;
	width:100%;
}
#banner .bottom .schedule fieldset {
	float:left;
	width:100%;
}
#banner .bottom .schedule fieldset ul.fields {
	float:left;
	width:235px;
	list-style:none;
	padding:4px 0 0 10px;
}

#banner .schedule .error_overview {
    width:225px;
    font-size:13px;
    font-weight:bold;
    color:red;
    text-align:left;
    margin:0 0 0 10px;
    padding:0;
}

#banner .schedule .success  {
    width:225px;
    margin:0 0 0 10px;
    padding:20px 0 0 0;
}

#banner .schedule ul {
    list-style:none;
}
#banner .schedule fieldset ul li.field {
	float:left;
	width:100%;
	padding-bottom:5px;
}
#banner .schedule fieldset ul li.field li {
	float:left;
}

#banner .bottom .schedule .text_bg {
	float:left;
	width:218px;
	height:26px;
	background:url(../images/text_01.jpg) no-repeat 0 0;
	margin:2px 0 6px 0; display:inline
}
#banner .bottom .schedule .text {
	float:left;
	width:210px;
	height:20px;
	background:none;
	border:none;
	padding:3px 3px 3px 5px; line-height:20px;
}
#banner .bottom label {
	float:left;
	width:auto;
	font-size:12px;
	line-height:15px;
	background:none;
	border:none;
	padding-right:5px;
}
#banner .bottom .radio {
	float:left;
	width:14px;
	height:14px;
	margin:0 5px 0 5px;
	display:inline;
}
#banner .bottom .check {
	float:left;
	width:14px;
	height:14px;
	margin:0 5px 4px 0;
	display:inline;
}
#banner .bottom .schedule .btn_bg {
	float:left;
	width:250px;
	height:46px;
	background:url(../images/btn_bg.gif) no-repeat 0 0;
	padding-left:5px;
}
#banner .bottom .schedule a {
	float:left;
	height:35px;
	background:url(../images/btn1_left.jpg) no-repeat 0 0;
	cursor:pointer;
	border:none;
	margin:5px 0 0 0;
	display:inline;
}
#banner .bottom .schedule a span {
	float:left;
	height:27px;
	background:url(../images/btn1_right.jpg) no-repeat right 0;
	cursor:pointer;
	border:none;
	margin:0 0 0 13px;
	display:inline;
	padding:8px 18px 0 0;
	font-size:14px;
	line-height:15px;
	font-weight:bold;
	letter-spacing:-1px;
}
.col1 {
	float:left;
	width:367px;
	padding:18px 0 0 10px;
}
.col2 {
	float:left;
	width:252px;
	padding-right:25px;
	display:inline;
	border-right:1px solid #f2f2f2;
	padding-top:5px;
	overflow:hidden
}
.col3 {
	float:left;
	width:292px;
	padding-left:12px;
}
#body_container_outer {
	float:left;
	width:100%;
	background:#fff
}
#body_container_inner {
	margin:0 auto;
	width:966px;
}
#body_container {
	float:left;
	width:966px;
	padding-top:43px;
	padding-bottom:30px;
}
#body_container .follow {
	float:left;
	width:100%;
	border-bottom:1px solid #ddd;
	padding-bottom:19px;
	margin-bottom:12px;
}
#body_container .follow .links {
	float:right;
	padding-right:3px;
	width:390px;
}
#body_container .follow p {
	float:left;
	margin:0 22px 0 0;
	display:inline;
	padding-top:17px;
}
#body_container .follow a {
	float:left;
	width:48px;
	margin:0 0 0 4px;
	display:inline;
	height:49px;
}
#body_container .follow a.facebook {
	background:url(../images/follow.jpg) no-repeat 0 0;
}
#body_container .follow a.twitter {
	background:url(../images/follow.jpg) no-repeat 0 bottom;
}
#body_container .follow h2 {
	float:left;
}
.common {
	width:100%;
}
.col-1 {
	float:left;
	width:518px;
}
.best_products {
	float:left;
	width:439px;
	background:#ededed;
	padding:18px 13px;
}
.best_products ul {
	float:left;
	width:100%;
	list-style:none;
	margin-top:10px;
}
.best_products ul li {
	float:left;
	width:100%;
	padding-top:10px;
}
.best_products ul li .box {
	float:left;
	background:#f6f6f6;
	width:417px;
	padding:10px;
	border:1px solid #dedede
}
.best_products ul li .box p {
	display:block;
	color:#747474
}
.best_products ul li .box p img {
	float:left;
	border:1px solid #e1e1e1;
	margin:0 8px 0 0;
	display:inline;
}
.best_products ul li .box p strong {
	display:block;
	color:#000
}
.best_products ul li .box p a {
	color:#000;
}
.col-2 {
	float:left;
	width:445px;
}
.shopping_spree {
	float:left;
	width:100%;
}
.shopping_spree p {
	padding:17px 0 3px 0;
	line-height:20px;
}
.form_section {
	float:left;
	width:329px;
	background:url(../images/repeat_03.jpg) repeat-y 0 0;
	margin-top:23px;
}
.form_section img {
	float:left;
}
.form_section form {
	float:left;
	width:329px;
}
.form_section fieldset {
	float:left;
	width:299px;
	padding:15px 10px 5px 10px;
}
.form_section fieldset ul {
	float:left;
	width:299px;
	list-style:none;
	padding-left:7px;
}
.form_section fieldset ul li {
	float:left;
	width:299px;
	padding-bottom:7px;
}
.form_section fieldset label {
	float:left;
	width:98px;
	font-weight:bold;
	padding:5px 0 0 0;
}
.form_section fieldset .text_bg {
	float:left;
	width:184px;
	height:17px;
	background:url(../images/text_02.jpg) no-repeat 0 0;
	padding:3px 3px 3px 3px;
}
.form_section fieldset .text {
	float:left;
	width:178px;
	height:17px;
	background:none;
	border:none
}
.form_section fieldset a {
	float:left;
	height:35px;
	background:url(../images/btn2_left.jpg) no-repeat 0 0;
	cursor:pointer;
	border:none;
	margin-left:98px;
	display:inline;
	cursor:pointer;
	margin-top:9px;
	display:inline;
	text-decoration:none!important;
}
.form_section fieldset a span {
	float:left;
	height:27px;
	background:url(../images/btn2_right.jpg) no-repeat right 0;
	cursor:pointer;
	border:none;
	margin:0 0 0 13px;
	display:inline;
	padding:8px 36px 0 18px;
	font-size:13px;
	line-height:15px;
	font-weight:bold;
	color:#fff;
	text-decoration:none
}
#footer_outer {
	float:left;
	width:100%;
	background:url(../images/footer_bg.jpg) repeat-x 0 0;
}
#footer_inner {
	margin:0 auto;
	width:966px;
}
#footer {
	float:left;
	width:966px;
	padding-top:55px;
	padding-bottom:30px;
}
#footer p {
	float:left;
	background:url(../images/footer_logo.jpg) no-repeat 0 0;
	padding-left:25px;
	font-size:12px;
	color:#6d736f;
	font-weight:bold;
	margin-left:5px;
}
#footer ul {
	float:right;
	list-style:none
}
#footer ul li {
	float:left;
	width:auto;
	padding-left:20px;
}
#footer ul li a {
	color:#6d736f;
	font-size:12px;
	font-weight:bold
}

#powered_by_c9 {
    float:left;
	font-size:12px;
	color:#6d736f;
	font-weight:bold;
	margin-left:5px;
	margin-top:-10px;
}

#powered_by_c9 a {
    display:block;
    font-size:12px;
	color:#6d736f;
	text-decoration:none;
    padding:10px 78px 10px 0;
	background:transparent url(../images/c9logo_dark.gif) no-repeat right center;
}




/* CLEARFIX, THE HOLIEST OF HOLIES */
.cf:after 
{
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.cf
{
    display: inline-block;
}

html[xmlns] .cf
{
    display: block;
}

* html .cf
{
    height: 1%;
}

#search_outer {
    background:#fff;
    clear:both;
}

#search_inner {
    padding:16px 0;
    text-align:center;
    width:765px;
    margin:0 auto;
}

#google_logo {
    float:left;
    margin:3px 0 0 0;
    display:block;
}


#google_logo img {
    vertical-align:top;
    display:block;
    padding:0;
}

.ds{
    float:left;
    display:inline;
    border-bottom:solid 1px #e7e7e7;
    border-right:solid 1px #e7e7e7;
    margin:3px 0 4px;
    margin-left:0px;
    padding:0;
}
.lst {
    width:480px;
}
.lst::-moz-focus-inner {
          padding: 0;
          border: none;
}

.sblc{padding-top:5px}
.sblc a{display:block;margin:2px 0;margin-left:13px;font-size:11px;}
.lsbb{background:#eee;border:solid 1px;border-color:#ccc #999 #999 #ccc;height:30px;display:block}
.lsb{
        background:url(http://www.google.com/images/srpr/nav_logo14.png) repeat-x bottom;font:15px arial,sans-serif;border:none;color:#000;cursor:pointer;height:30px;margin:0;outline:0;vertical-align:top;
        padding:0 15px;
        border:0;
        overflow:visible;
    }
.lsb::-moz-focus-inner{
      padding: 0;
      border: none;
}
.lsb:active{background:#ccc}.lst:focus{outline:none}

#search_btn {
    width:130px;
    overflow:hidden;
}